@import '../../components/StyleBase';

.container{
  @include container;
}

.wrapper{
  font-family: $SecFont-style;
}

.wrapperItems{
  display: flex;
  margin-top: 35px;
}

.img{
  margin-right: 15px;
}

.wrapperInfo{
  display: flex;
  margin-top: 15px;
  h3{
    margin-right: 25px;
  }

  span:nth-child(1){
    margin-right: 5px;
  }
  span:nth-child(2){
    margin-right: 80px;
    font-style: italic;
    font-weight: 100;
  }
  span:nth-child(3){
    font-weight: 500;
  }
}